/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal options"; ObjectID = "G6q-MD-IBI"; */
"G6q-MD-IBI.ibExternalAccessibilityDescription" = "Параметры журнала";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "l4J-Ek-Kaq"; */
"l4J-Ek-Kaq.title" = "Ячейка с текстом";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New journal"; ObjectID = "rYO-94-m9H"; */
"rYO-94-m9H.ibExternalAccessibilityDescription" = "Новый журнал";

